.urundetay-bg{position:absolute;top:0;right:0;width:100%;height:809px;z-index:-1}
#main2{position:relative}
body{font:17px "innogyWEBMedium"; color:#fff}

.data-caption{font-size:16px}


section .page-content .date{font-size:12px;opacity:.3;padding:30px 0;font-style:italic}
section .page-content .options .option1{margin:30px 0;display:inline-block;width:100%}
section .page-content .options .option1 select{background-color:inherit;font-size:18px;height:50px;width:100%;padding:0 10px}
section .page-content .options .option1 select option{color:black;background:white;font-size:15px}
@media only screen and (max-width:1024px){section .page-content .sidebar{display:none}
}
section .page-content .sidebar.sidebarHzmt .widget>ul>li:nth-child(3){display:none}
section .page-content .sidebar .widget{padding-left:40px}
section .page-content .sidebar .widget ul li a{color:#fff}
section .page-content .sidebar .widget ul li.head{font-size:28px;margin-bottom:50px}
section .page-content .sidebar .widget ul li a{display:block;color:#696969;transition:.3s;margin-bottom:10px;border-left:4px solid #696969;padding:0 0 0 10px}
section .page-content .sidebar .widget ul li.active>a,section .page-content .sidebar .widget ul li:hover>a{color:#fff;border-color:#e30613}
section .page-content .sidebar .widget ul li ul{padding-left:15px;font-size:19px;display:none}
section .page-content .title{display:block}
section .page-content h1{font-size:35px;border-bottom:1px solid #e30613;display:inline-block;padding-bottom:10px;margin:0 0 30px;text-align:left;max-width:1050px}
@media only screen and (max-width:768px){section .page-content h1{font-size:25px}
}
section .page-content .listeIcerik{max-width:900px;margin:0 0 50px}
section .page-content ul.dataList li{background-color:#a6a6a6;min-height:370px;padding:0 80px;margin-bottom:17px;transition:.4s}
section .page-content ul.dataList li:first-child{opacity:1}
@media only screen and (max-width:768px){section .page-content ul.dataList li{padding:0 40px}
}
@media(min-width:468px){section .page-content ul.dataList li:hover .dataText{padding-left:30px}
section .page-content ul.dataList li:hover figure{padding-right:30px}
section .page-content ul.dataList li:hover figure img{max-height:230px}
}
section .page-content ul.dataList li .dataText{margin:0;height:370px;display:table-cell;vertical-align:middle;transition:.6s}
@media only screen and (max-width:768px){section .page-content ul.dataList li .dataText{height:250px;padding-top:35px}
}
section .page-content ul.dataList li .dataText h2{margin:0 0 10px}
@media only screen and (max-width:768px){section .page-content ul.dataList li .dataText h2{font-size:25px}
}
section .page-content ul.dataList li .dataText a{z-index: 1; display:block;color:#fff;font-size:17px;border:2px solid #acacac;width:229px;text-align:center;padding:10px 0;margin:35px 0 0;position:relative}
section .page-content ul.dataList li .dataText a:before{content:"";background-color:#e30613;position:absolute;top:0;left:0;opacity:0;transition:.6s;height:40px;width:5%}
section .page-content ul.dataList li .dataText a:hover:before{width:100%;opacity:1;z-index:-2}
section .page-content .kategori-list figure > div, section .page-content .kategori-list figure ul, section .page-content .kategori-list figure li { height: 100%; }
section .page-content ul.dataList li figure{height:370px;display:table-cell;vertical-align:middle;transition:.6s}
section .page-content ul.dataList li figure img{max-width:100%;max-height:270px;transition:.6s}
section .page-content .kategori-list figure { height: 540px; }
section .page-content .kategori-list figure .resim-att{width:100%;height:100%;position:relative;float:left;padding:0;text-align:center}
section .page-content .kategori-list figure .resim-att .resim-att-pre{width:100%;height:100%;position:relative}
section .page-content .kategori-list figure .resim-att .resim-att-pre .resim-thumb{width:100%;height:100%;display:block;position:absolute;top:0;left:0;margin:0 auto;overflow:hidden;max-width:100%;max-height:100%}
section .page-content .kategori-list figure .resim-att .resim-att-pre .resim-thumb .resim-centered{width:100%;height:100%;position:absolute;top:0;left:0;-webkit-transform:translate(50%,50%);transform:translate(50%,50%)}
section .page-content .kategori-list figure .resim-thumb .resim-centered img{position:absolute;top:0;left:0;width:auto;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
section .page-content .kategori-list figure img{max-width:100%;max-height:100%}
section .page-content .kategori-list figure ul li{display:none;cursor:pointer}
section .page-content .kategori-list figure ul li:first-child{display:block}
section .page-content .kategori-list .resim-gor{background:none!important;color:#fff;display:inline-block;margin-top:40px;border:1px solid #e30613;width:212px;height:62px;line-height:62px;text-align:center;font-size:17px;padding:0 10px;transition:.6s;overflow:hidden;margin-left:5px}
section .page-content .kategori-list .resim-gor span{display:block;transition:.4s}
section .page-content .kategori-list .resim-gor:before{display:none}
section .page-content .kategori-list .resim-gor i{display:block;opacity:0;transition:.4s;margin-top:60px}
section .page-content .kategori-list .resim-gor:hover span{margin-top:-60px;font-size:12px}
section .page-content .kategori-list .resim-gor:hover i{margin-top:10px;opacity:1;font-size:33px}
section .page-content .kategori-list .videoButton{color:#fff;border:1px solid #e30613;width:212px;height:62px;line-height:62px;text-align:center;display:block;font-size:19px;margin-top:40px;padding:0 10px;transition:.6s}
section .page-content .kategori-list .videoButton i{float:left;margin:12px}
section .page-content .kategori-list .ozellikler h3{margin-bottom:20px}
section .page-content .kategori-list .ozellikler table{margin-bottom:67px}
section .page-content .kategori-list .ozellikler table tr{background-color:#2e2e30;border-top:2px solid #1b1b1c}
section .page-content .kategori-list .ozellikler table tr:first-child td,section .page-content .kategori-list .ozellikler table tr:nth-child(2) td{font-size:15px!important;padding:10px!important}
section .page-content .kategori-list .ozellikler table tr td,section .page-content .kategori-list .ozellikler table tr th{color:#fff;font-size:13px;font-weight:normal;border-right:2px solid #1d1d1e;padding:5px 10px;text-align:center;transition:.6s}
section .page-content .kategori-list .ozellikler table tr td:hover,section .page-content .kategori-list .ozellikler table tr th:hover{background-color:rgba(226,5,18,.5)}
section .page-content .kategori-list .ozellikler .altOzellik{margin:90px 0 0}
section .page-content .kategori-list .ozellikler .altOzellik .blog{font-size:20px;border:1px dashed #313131}
section .page-content .kategori-list .ozellikler .altOzellik .blog a{height:110px;display:table-cell;vertical-align:middle;color:#fff;width:100em;text-align:center}
section .page-content .kategori-list .ozellikler .altOzellik .blog a i{margin-right:10px}
section .page-content .urun-robotu .irs-max,section .page-content .urun-robotu .irs-min{display:none}
section .page-content .urun-robotu .iris{margin:30px 0 0}
section .page-content .urun-robotu .irs-item{background-color:#2e2e30;position:relative;width:100%;display:inline-block;padding-right:50px;margin-bottom:-5px}
@media only screen and (max-width:768px){section .page-content .urun-robotu .irs-item{margin-bottom:10px;padding-bottom:20px}
}
section .page-content .urun-robotu .irs-item .no{position:absolute;background-color:#e30613;color:#fff;text-align:center;width:82px;height:100%;line-height:120px}
@media only screen and (max-width:768px){section .page-content .urun-robotu .irs-item .no{width:50px}
}
section .page-content .urun-robotu .irs-item .no span{vertical-align:middle;display:table-cell;height:100%;width:100em}
@media only screen and (max-width:768px){section .page-content .urun-robotu .irs-item .no span{height:175px}
}
section .page-content .urun-robotu .irs-item .ad{float:left;width:32.1111%}
@media only screen and (max-width:768px){section .page-content .urun-robotu .irs-item .ad{float:none;width:100%}
}
section .page-content .urun-robotu .irs-item .ad span{padding-left:130px;height:120px;display:table-cell;vertical-align:middle}
@media only screen and (max-width:768px){section .page-content .urun-robotu .irs-item .ad span{padding-left:80px}
}
section .page-content .urun-robotu .irs-item .irs-range{float:right;width:53.1111%;margin:70px 50px 0}
@media only screen and (max-width:768px){section .page-content .urun-robotu .irs-item .irs-range{float:none;width:70%;margin:30px auto 0 80px}
}
section .page-content .urun-robotu .irs-item .box{float:right;width:53.1111%;position:relative;margin-top:17px;margin-right:59px}
@media only screen and (max-width:768px){section .page-content .urun-robotu .irs-item .box{float:none;width:75%;margin:0 auto 0 52px}
}
section .page-content .urun-robotu .irs-item .box ul li{position:relative;float:left;width:24.1111%}
@media only screen and (max-width:768px){section .page-content .urun-robotu .irs-item .box ul li{width:50%}
}
section .page-content .urun-robotu .irs-item .box ul li input[type=radio]{position:absolute;visibility:hidden}
section .page-content .urun-robotu .irs-item .box ul li label{display:block;font-weight:normal;font-size:18px;position:relative;padding:32px 60px;height:30px;z-index:9;cursor:pointer;-webkit-transition:all .25s linear}
@media only screen and (max-width:768px){section .page-content .urun-robotu .irs-item .box ul li label{font-size:15px}
}
section .page-content .urun-robotu .irs-item .box ul li .check{display:block;position:absolute;background-color:#1d1d1e;border-radius:100%;height:26px;width:26px;top:30px;left:20px;z-index:5;transition:border .25s linear;-webkit-transition:border .25s linear}
section .page-content .urun-robotu .irs-item .box ul li .check:before{display:block;position:absolute;content:'';border-radius:100%;height:12px;width:12px;top:7px;left:7px;margin:auto;transition:background .25s linear;-webkit-transition:background .25s linear}
section .page-content .urun-robotu .irs-item .box ul li input[type=radio]:checked~.check:before{background:#e30613}
section .page-content .urun-robotu .bul{color:#fff;background-color:#e30613;width:395px;height:64px;border:0;line-height:64px;float:right;top:-15px;position:relative}
@media only screen and (max-width:768px){section .page-content .urun-robotu .bul{top:-2px;width:300px}
}
section .page-content .urun-robotu .uygun-comp{margin:100px 0 0}
section .page-content .urun-robotu .uygun-comp .title{font-size:18px;margin-bottom:30px}
section .page-content .urun-robotu .uygun-comp .list{background-color:#2e2e30;display:inline-block;width:100%;padding:0 50px}
section .page-content .urun-robotu .uygun-comp .list .detayLink,section .page-content .urun-robotu .uygun-comp .list .text,section .page-content .urun-robotu .uygun-comp .list figure{height:254px;display:table-cell;vertical-align:middle}
@media only screen and (max-width:768px){section .page-content .urun-robotu .uygun-comp .list .detayLink,section .page-content .urun-robotu .uygun-comp .list .text,section .page-content .urun-robotu .uygun-comp .list figure{height:184px}
}
section .page-content .urun-robotu .uygun-comp .list figure img{max-height:226px;max-width:100%}
section .page-content .urun-robotu .uygun-comp .list .text h3{margin:0 0 15px;font-size:18px}
section .page-content .urun-robotu .uygun-comp .list .text ul{font-size:15px}
section .page-content .urun-robotu .uygun-comp .list .detayLink{width:100em}
section .page-content .urun-robotu .uygun-comp .list a{display:block;border:2px solid #acacac;font-size:18px;height:46px;text-align:center;color:#fff;padding:11px 0;margin:15px auto;transition:.6s}
section .page-content .urun-robotu .uygun-comp .list a:hover{background-color:#e30613;border-color:#e30613}
section .page-content .kategori-list .item{margin-bottom:30px}
section .page-content .kategori-list .item a{display:block;color:#fff}
section .page-content .kategori-list .item a .image{height:185px;overflow:hidden;text-align:center;}
@media(max-height:768px){section .page-content .kategori-list .item a .image{height:145px}
}
section .page-content .kategori-list .item a .image img{transition:.4s;}
section .page-content .kategori-list .item a .resim-att{width:100%;height:185px;position:relative;float:left;padding:0;text-align:center}
section .page-content .kategori-list .item a .resim-att .resim-att-pre{width:100%;height:185px;position:relative}
section .page-content .kategori-list .item a .resim-att .resim-att-pre .resim-thumb{width:100%;height:185px;display:block;position:absolute;top:0;left:0;margin:0 auto;overflow:hidden;max-width:100%;max-height:100%}
section .page-content .kategori-list .item a .resim-att .resim-att-pre .resim-thumb .resim-centered{width:100%;height:185px;position:absolute;top:0;left:0;-webkit-transform:translate(50%,50%);transform:translate(50%,50%)}
section .page-content .kategori-list .item a .resim-thumb .resim-centered img{position:absolute;top:0;left:0;width:auto;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
section .page-content .kategori-list .item a .text{border-bottom:1px solid #333334;position:relative;transition:.6s;padding-bottom:10px}
section .page-content .kategori-list .item a .text i{transition:.6s;position:absolute;bottom:-1px;right:0;border:1px solid #333334;text-align:center;color:#e30613;width:40px;height:40px;line-height:40px;font-size:30px}
section .page-content .kategori-list .item a .text h4{margin:20px 0 0;line-height:25px;height:50px;overflow:hidden}
@media(max-height:768px){section .page-content .kategori-list .item a .text h4{font-size:14px;line-height:19px;height:40px}
}
@media(max-height:768px){section .page-content .kategori-list .item a .text .date{padding:0}
}
section .page-content .kategori-list .item a:hover .text{border-color:#e30613}
section .page-content .kategori-list .item a:hover .text i{color:#fff;border-color:#e30613}
section .page-content .referans-list .item{margin-bottom:30px}
section .page-content .referans-list .item .image{height:200px;border:1px solid #696969;padding:50px 20px;transition:.6s;background-color:#e2e2e2}
section .page-content .referans-list .item .image .resim-att{width:100%;height:100px;position:relative;float:left;padding:0;text-align:center}
section .page-content .referans-list .item .image .resim-att .resim-att-pre{width:100%;height:100px;position:relative}
section .page-content .referans-list .item .image .resim-att .resim-att-pre .resim-thumb{width:100%;height:100px;display:block;position:absolute;top:0;left:0;margin:0 auto;overflow:hidden;max-width:100%;max-height:100%}
section .page-content .referans-list .item .image .resim-att .resim-att-pre .resim-thumb .resim-centered{width:100%;height:100px;position:absolute;top:0;left:0;-webkit-transform:translate(50%,50%);transform:translate(50%,50%)}
section .page-content .referans-list .item .image .resim-thumb .resim-centered img{position:absolute;top:0;left:0;width:auto;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
section .page-content .referans-list .item .image:hover{border-color:#e30613}
section .page-content #timeline{position:relative;height:450px;margin:100px 30px 0;width:4570px}
section .page-content #timeline hr{border-color:#333334;position:absolute;height:1px;width:100%;bottom:56%;margin:0}
section .page-content #timeline #box3 .cd-timeline-content{padding-top:28px}
section .page-content #timeline .cd-timeline-block{float:left;position:relative;width:310px;margin:0 -29px}
section .page-content #timeline .cd-timeline-block .cizgi{background:url("/mp-include/themes/dalgakiran/images/cizgi.png") no-repeat bottom center;width:32px;height:132px;margin:-121px auto 0;opacity:0}
section .page-content #timeline .cd-timeline-block .cizgi.cizgibottoom{background:url("/mp-include/themes/dalgakiran/images/cizgi-bottom.png") no-repeat bottom center;margin:181px auto 10px}
section .page-content #timeline .cd-timeline-block .cizgi.pullUp{opacity:1!important}
section .page-content #timeline .cd-timeline-block .cd{height:203px}
section .page-content #timeline .cd-timeline-block .cd-timeline-img{float:left;height:57px;line-height:57px;opacity:0}
section .page-content #timeline .cd-timeline-block .cd-timeline-img img{max-width:60px;vertical-align:-webkit-baseline-middle}
section .page-content #timeline .cd-timeline-block .cd-timeline-content{font-size:14px;padding-left:70px;opacity:0}
section .page-content #timeline .cd-timeline-block .cd-date{font:28px "Montserrat-Regular";text-align:center;margin:15px 0;position:absolute;bottom:-60px;left:0;width:100%;opacity:0}
section .page-content #timeline .cd-timeline-block .cd-date.datebottom{bottom:inherit;top:120px}
section .page-content .servis-list{margin:70px -5px 0}
section .page-content .servis-list>div{padding:0 5px}
section .page-content .servis-list .item{border:2px solid #333334;height:135px;transition:.4s;margin-bottom:10px}
section .page-content .servis-list .item a{font-family:Montserrat-Light,serif;display:block;color:#fff;position:relative}
section .page-content .servis-list .item a h3{height:135px;font-size:19px;vertical-align:middle;display:table-cell;width:11em;padding-left:25px}
section .page-content .servis-list .item a .gorsel{position:absolute;top:0;right:35px;transition:.4s;line-height:132px;width:70px}
section .page-content .servis-list .item a .gorsel span{position:absolute;top:0;right:0;transition:.4s;line-height:132px}
section .page-content .servis-list .item a .gorsel span img{max-width:55px}
section .page-content .servis-list .item a .gorsel span.resimb{opacity:0}
section .page-content .servis-list .item:hover{background-color:#e30613}
section .page-content .servis-list .item:hover a span.resim{opacity:0}
section .page-content .servis-list .item:hover a span.resimb{opacity:1}
section .page-content .ofis-list .item{display:inline-block;width:100%;margin-bottom:27px}
section .page-content .ofis-list .item img{border:1px solid #333334}
section .page-content .ofis-list .item .iframe{border:2px solid #333334;height:305px;overflow:hidden}
section .page-content .ofis-list .item a{transition:.4s}
section .page-content .ofis-list .item a:hover{color:#e30613}
section .page-content .tabs ul.nav{border:0}
section .page-content .tabs ul.nav li a{border-radius:inherit;background:inherit!important;color:#fff;transition:.4s;border:none!important;position:relative}
section .page-content .tabs ul.nav li a:before{content:"\f107";font-family:FontAwesome,serif;color:#e30613;transition:.4s;opacity:0;position:absolute;top:39px;left:50%;margin-left:-10px;font-size:20px}
section .page-content .tabs ul.nav li.active a,section .page-content .tabs ul.nav li:hover a{color:#e30613}
section .page-content .tabs ul.nav li.active a:before,section .page-content .tabs ul.nav li:hover a:before{opacity:1}
section .page-content .tabs .tab-content{margin:43px 0 0}
section .page-content .ic{padding:30px 0;line-height:27px}
@media(max-width:550px){section .page-content .ic{font-size:15px}
}
@media only screen and (max-width:768px){section .page-content .ic{padding:30px 0!important}
}
@media(max-height:768px){section .page-content .ic{font-size:17px!important;padding-top:0!important}
}
section .page-content .ic figure img{margin-top:-120px}
section .page-content .ic .list{text-align:center;font:20px/28px "Montserrat-Light"}
@media(max-width:550px){section .page-content .ic .list{font-size:14px;line-height:22px}
}
section .page-content .ic .list span{display:block;border-radius:100%;width:165px;height:165px;background-color:#1d1d1e;border:2px solid #2d2d2e;text-align:center;line-height:145px;margin:25px auto 15px}
@media(max-width:550px){section .page-content .ic .list span{background-color:inherit;border:0;width:57px;height:inherit;margin:0 auto 0}
}
section .page-content .ic .list b{font:21px "Montserrat-Regular"}
@media(max-width:550px){section .page-content .ic .list b{font-size:15px}
}
section .page-content .ic .list.first-child{font:31px/31px "Montserrat-Light"}
@media only screen and (max-width:768px){section .page-content .ic .list.first-child{font-size:21px;line-height:25px}
}
section .page-content .ic .list.last-child{font:27px/35px "Montserrat-Light";margin:40px 0 0}
@media only screen and (max-width:768px){section .page-content .ic .list.last-child{font-size:18px;line-height:25px}
}
section .page-content .ic .sec1{height:600px;display:table-cell;vertical-align:middle}
@media only screen and (max-width:1024px){section .page-content .ic .sec1{height:420px}
}
@media(max-width:550px){section .page-content .ic .sec1{height:inherit}
}
@media(max-width:550px){section .page-content .ic .sec1 img{display:none}
}